Subject: Re: Service change method query

From: Chuong Nguyen <[email-masked]>
Date: Fri, 11 May 2001 10:56:47 -0500

There is another difference why Handoff should be used instead of Restart by
the MG
when MG tries to connect to the new MGC.

I think the intend was to let the new MGC knows that MG stills has calls in
contexts.
Therefore either new MGC does an Audit towards MG to rebuild all necessary
info about MG or use either SIP, SIP-T, BICC, gods know what to get whatever
info it needs from old MGC before it goes out of service.

Chuong

Madhu Babu Brahmanapally wrote:

> HI Vivek,
>
> In page 57, First paragraph, its mentioned that the MGC may return a
> ServiceChangeMgcId describing the MGC to be contacted. It is also mentioned
> that MG will "REISSUE" the service change command to the new MGC specified.
> Hence, the service Change method to be used should be  "restart" only. This
> shouldn't be treated as a handoff initiated by the MGC. The MG is just
> retrying the same registration with the new MGC.
>
> Handoff is used by MGC when the it is going out of service. When the MG
> attempts to establish a new association with the newly specified MGC it uses
> the Handoff method.
>
> Regards
> Madhubabu
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of
> [email-masked]
> Sent: Tuesday, April 24, 2001 8:23 AM
> To: [email-masked]
> Subject: Service change method query
>
> Hi All
>
> In the first service change request from MG, if the MGC replies with the
> MGCidtotry, then with what service change method and reason does MG send the
> request to new MGC?
>
> There could be two possibilities:
> 1. Since this is same as a Handoff scenario, MG can use Handoff method.
> 2. Since it was the first registration request, MG can use Restart method.
>
> Kindly clearify this.
>
> Regards
> Vivek Bansal
> Hughes Software System

--
  Alcatel USA, Inc             Internet: [email-masked]
  1000 Coit Road Plano, Texas 75075           Phone:    (972) 519-4613
  **** The opinions expressed are not those of Alcatel USA, Inc ****